* { font-family: "微软雅黑"; }
a:active, a:hover { color: #388de1 !important; }
.content { width: 1065px; height: auto; margin: 0 auto; }

/*聚焦*/
.jj_box { width: 100%; height: 385px; overflow: hidden; margin-top: 38px; }
.jj_pic { width: 605px; height: 371px; border: 2px solid #254b92; }
/*焦点图组件3*/ 
.focusBox1 { width: 605px; height: 371px; position: relative; }
.focusBox1 .arrow-left { background: url(http://www.xinhuanet.com/global/img/iconBtn/arrows.png) no-repeat left top; position: absolute; left: 10px; top: 50%; margin-top: -15px; width: 17px; height: 30px; z-index: 2 }
.focusBox1 .arrow-right { background: url(http://www.xinhuanet.com/global/img/iconBtn/arrows.png) no-repeat left bottom; position: absolute; right: 10px; top: 50%; margin-top: -15px; width: 17px; height: 30px; z-index: 2 }
.focusBox1 .swiper-container { width: 605px; height: 371px; }
.swiper-slide { position: relative; }
.focusBox1 .swiper-container.swiper-wrapper .swiper-slide img { width: 630px; height: 387px; }
.focusBox1 .swiper-container .swiper-wrapper .swiper-slide .bg { position: absolute; left: 0; bottom: 0; width: 100%; height: 35px; opacity: 0.6; background: #000; z-index: 0; }
.focusBox1 .swiper-container .swiper-wrapper .swiper-slide .title { position: absolute; left: 3%; bottom: 0; width: 94%; height: 35px; line-height: 35px; font-size: 18px; color: #fff; overflow: hidden; z-index: 20; }
.focusBox1 .swiper-container .swiper-wrapper .swiper-slide .title a { color: #fff; }
.focusBox1 .pagination { position: absolute; right: 10px; text-align: right; bottom: 5px; width: 20%; z-index: 1; }
.swiper-pagination-switch { display: inline-block; width: 10px; height: 10px; border-radius: 10px; background: #fff; margin: 0 3px; cursor: pointer; }
.swiper-active-switch { background: #00f6ff; }
.byjj_con { width: 400px; height: 400px; }
.byjj_con .dh { width: 400px; height: 52px; background: url(http://www.piyao.org.cn/index/images/jj_dh.jpg) no-repeat; }
.byjj_con .dh .tit { font-size: 24px; color: #fff; font-weight: bold; padding: 10px 0 0 21px; }
.byjj_con .dh .tit a { color: #fff; font-weight: bold; }
.byjj_con .dh .tit a:hover { color: #fff !important; }
.byjj_con .dh .more { font-size: 14px; color: #999; }
.byjj_con .dh .more a { color: #999; }
.jjrt_nr { width:100%; height:274px; overflow:hidden; }
.byjj_tit { max-width: 96%;padding-bottom: 20px; margin: 20px auto 0; height: auto; border-bottom: 1px dashed #a8a8a8;overflow: hidden;font-size: 20px; color: #254b92; font-weight: bold; line-height: 33px; text-align:center; }
.byjj_tit a { color: #254b92; font-weight: bold; }
.list01 li { height: 20px; font-size: 15px; color: #333; background: url(http://www.piyao.org.cn/index/images/doc.jpg) left 10px no-repeat; padding-left: 15px; overflow: hidden; }
.list01 li a { color: #333; }
.byjj_list li { margin-top: 13px; }
.pytgq { width: 100%; height: auto; margin-top: 15px; }
/*END*/
.part2 { width: 100%; height: auto; background: #f5f3f4; margin-top: 25px; padding: 35px 0 35px 0; }
/*热度排行榜*/
.rdphb_box { width: 301px; height: 504px; overflow: hidden; }
.rdphb_box .dh { width: 100%; height: 49px; background: #254b92; font-size: 24px; color: #fff; font-weight: bold; text-align: center; line-height: 49px; }
.rdphb_box_bj { width: 100%; height: 360px; background: #4c9bf0; margin-top: 2px; overflow: hidden; }
.phb_con { width: 265px; height: 335px; overflow: hidden; margin: 0 auto; margin-top: 15px; }
.tab1 { width: 265px; position: relative; }
.tab1 .tab_menu { width: 100%; float: left; position: absolute; z-index: 1; }
.tab1 .tab_menu li { float: left; width: 69px; height: 24px; font-size: 14px; color: #1e83ef; background: #f5f3f4; line-height: 24px; cursor: pointer; text-align: center; }
.tab1 .tab_menu li + li { margin-left: 29px; }
.tab1 .tab_box { width: 265px; height: auto; clear: both; top: 0; position: relative; }
.tab1 .tab_menu .selected { background-color: #254b92; cursor: pointer; color: #fff; }
.tab1 .hide { display: none; }
.phb_list li { color: #fff; margin-bottom: 14px; }
.phb_list li a { color: #fff; }
.phb_list li a:hover { color: #fff !important; }
.jbrk_box { width: 100%; height: 77px; margin-top: 16px; }
/*END*/
/*部委发布&媒体求证*/
.fbqz_box { width: 330px; height: 504px; overflow: hidden; margin-left: 40px; }
.dh_box { border-bottom: 1px solid #388de1; }
.dh_box h2 { font-size: 24px; color: #254b92; font-weight: bold; margin-bottom: 10px; position: relative; padding-left: 30px; }
.dh_box h2 a { color: #254b92 !important; }
.dh_box h2 a:hover { color: #254b92; }
.dh_box h2 i { position: absolute; width: 10px; height: 23px; background: #1e83ef; display: inline-block; top: 5px; left: 0; }
.dh_box h2 span { float: right; font-size: 14px; color: #999; margin-top: 15px; }
.dh_box h2 span a { color: #999; }
.bwfb_list li { margin-top: 13px; }
.gao30 { margin-top: 20px; }
/*END*/
.gao40 { margin-top: 40px; margin-bottom: 40px; overflow: hidden; }
.part3 { width: 287px; height: auto; overflow: hidden; margin-top: 40px; }
/*辟谣课堂*/
.bykt_box { width: 100%; height: auto; overflow: hidden; }
.bykt_pic { width: 141px; height: 104px; overflow: hidden; position: relative; margin-top: 8px; }
.bykt_pic .bg { width: 100%; height: 73px; background: url(http://www.piyao.org.cn/index/images/pykt_bj.png) repeat-x; position: absolute; bottom: 0; left: 0; z-index: 5; }
.bykt_pic .title { width: 94%; height: 40px; line-height: 20px; color: #fff; position: absolute; bottom: 0; left: 3%; z-index: 10; font-size: 12px; }
.bykt_pic .title a { color: #fff; }
.pykt_list li { width: 100%; height: 20px; font-size: 15px; color: #4f5157; overflow: hidden; margin-top: 8px; }
.pykt_list li a { color: #4f5157; }
/*END*/
/*真相直击 & 读图识谣*/
.zxzj_box { width: 100%; height: auto; overflow: hidden; margin-top: 22px; }
.zxzj_img { width: 100%; height: 188px; overflow: hidden; position: relative; margin-top: 8px; }
.zxzj_img .title { width: 94%; height: 30px; line-height: 30px; color: #fff; position: absolute; bottom: 0; left: 3%; z-index: 10; font-size: 16px; z-index: 10; }
.zxzj_img .title a { color: #fff; }
.zxzj_img .bg { position: absolute; left: 0; bottom: 0; width: 100%; height: 35px; opacity: 0.6; background: #000; z-index: 0 }
.zxzj_img .play { width: 68px; height: 68px; z-index: 6; position: absolute; top: 50px; left: 105px; }
/*END*/
.part4 { width: 330px; height: auto; overflow: hidden; margin-left: 40px; margin-top: 40px; }
/*经典案例*/
.jd_list li { width: 100%; height: 20px; overflow: hidden; margin-top: 18px; }
.jd_list li .icon { float: left; width: 47px; height: 18px; background: url(http://www.piyao.org.cn/index/images/al_01.jpg) no-repeat; display: inline-block; font-size: 12px; text-align: center; line-height: 18px; color: #fff; }
.jd_list li .icon1 { float: left; width: 47px; height: 18px; background: url(http://www.piyao.org.cn/index/images/al_02.jpg) no-repeat; display: inline-block; font-size: 12px; text-align: center; line-height: 18px; color: #fff; }
.jd_list li .icon2 { float: left; width: 47px; height: 18px; background: url(http://www.piyao.org.cn/index/images/al_03.jpg) no-repeat; display: inline-block; font-size: 12px; text-align: center; line-height: 18px; color: #fff; }
.jd_list li .icon3 { float: left; width: 47px; height: 18px; background: url(http://www.piyao.org.cn/index/images/al_04.jpg) no-repeat; display: inline-block; font-size: 12px; text-align: center; line-height: 18px; color: #fff; }
.jd_list li .icon4 { float: left; width: 47px; height: 18px; background: url(http://www.piyao.org.cn/index/images/al_05.jpg) no-repeat; display: inline-block; font-size: 12px; text-align: center; line-height: 18px; color: #fff; }
.jd_list li .tit { float: right; width: 265px; height: 20px; font-size: 15px; color: #333; overflow: hidden; }
.jd_list li .tit a { color: #333; }
/*END*/
/*法律法规*/
.flfg_box { width: 100%; height: auto; overflow: hidden; margin-top: 22px; }
/*END*/
.part5 { width: 343px; height: 800px; overflow: hidden; background: #f5f5f5; margin-top: 20px; }
/*辟谣数据库*/
.sjbyk_box { width: 320px; height: auto; margin: 0 auto; overflow: hidden; margin-top: 20px; }
.sjsearch_box { width: 280px; height: 24px; overflow: hidden; margin: 0 auto; margin-top: 27px; }
.form { float: left; width: 172px; height: 22px; background: #fff; border: 1px solid #1d71b7; }
.form input { display: block; width: 168px; height: 20px; font-size: 12px; color: #8d9fab; border: 0px; margin: 0 auto; margin-top: 1px; }
.search { float: left; font-size: 14px; color: #000; background: #d1cfcf; padding: 2px 10px 3px 10px; margin-left: 4px; cursor: pointer; }
.search:hover { color: #fff; background: #388de1; }
.goback { float: left; font-size: 14px; color: #000; background: #d1cfcf; padding: 2px 10px 3px 10px; margin-left: 4px; cursor: pointer; }
.goback:hover { color: #fff; background: #388de1; }
.bysjk_list li { color: #1e83ef; margin-top: 16px; }
.bysjk_list li a { color: #1e83ef; }
.pysjk_img { width: 282px; height: 89px; margin: 0 auto; overflow: hidden; margin-top: 15px; }
/*END*/
/*工作动态*/
.gzdt_box { width: 320px; height: auto; margin: 0 auto; overflow: hidden; margin-top: 20px; }
/*END*/
.part6 { width: 100%; height: auto; background: #f5f3f4; margin-top: 25px; padding-bottom: 80px; }
/*成员单位*/
.cydw_box { width: 100%; height: auto; margin-top: 23px; overflow: hidden; }
.cymd_list li { float: left; width: 98px; height: 65px; margin: 23px 4px 0 4px; }
.cymd_list li img { width: 98px; height: 65px; }
/*END*/
/*footer*/
.footer { width: 100%; height: auto; background: #2f3b49; overflow: hidden; padding: 30px 0 15px 0; }
.footer p { text-align: center; font-size: 12px; color: #77879b; margin-bottom: 15px; }
.footer p span { color: #77879b; padding: 0 15px 0 15px; }
.footer p span a { color: #77879b; }
/*END*/
/*热点推荐*/ 
.rdtj_box { width: 320px; height: auto; margin: 0 auto; overflow: hidden; margin-top: 20px; }
.focusBox3 { width: 301px; height: 230px; position: relative; margin: 0 auto; margin-top: 10px; }
.focusBox3 .arrow-left { background: url(http://www.piyao.org.cn/index/images/arrows.png) no-repeat left top; position: absolute; left: 10px; top: 95px; margin-top: -15px; width: 17px; height: 30px; z-index: 2 }
.focusBox3 .arrow-right { background: url(http://www.piyao.org.cn/index/images/arrows.png) no-repeat left bottom; position: absolute; right: 10px; top: 95px; margin-top: -15px; width: 17px; height: 30px; z-index: 2 }
.focusBox3 .swiper-container { width: 301px; height: 196px; }
.swiper-slide { position: relative; }
.focusBox3 .swiper-container.swiper-wrapper .swiper-slide img { width: 301px; height: 196px; }
.focusBox3 .swiper-container .swiper-wrapper .swiper-slide .bg { position: absolute; left: 0; bottom: 0; width: 100%; height: 35px; opacity: 0.6; background: #000; z-index: 0; }
.focusBox3 .swiper-container .swiper-wrapper .swiper-slide .title { font-size: 16px; position: absolute; left: 0; bottom: 0; width: 95%; height: 35px; line-height: 35px; color: #fff; overflow: hidden; z-index: 1; padding-left: 10px }
.focusBox3 .swiper-container .swiper-wrapper .swiper-slide .title a { color: #fff; }
.focusBox3 .pagination { position: absolute; right: 40%; text-align: right; bottom: 5px; width: 100%; z-index: 2; }
.focusBox3 .swiper-pagination-switch { display: inline-block; width: 10px; height: 10px; border-radius: 10px; background: #999; margin: 0 3px; cursor: pointer; }
.focusBox3 .swiper-active-switch { background: #4e9df2; }
/*END*/